# Generated by Django 3.2.5 on 2021-07-16 05:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auth_app', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='counter',
            field=models.IntegerField(default=0),
        ),
    ]
